a, a:visited, a:active {
  color: #444;
}

body {
  margin-top: 50px;
  font-family: 'Work sans', sans-serif;
}

h1 {
  font-weight:1000 !important;
}

p,h1,h3 {
/*  margin-left: 10%;
  margin-right: 10%;
*/}

.green {
  color: #1ED760;
}

.center {
  text-align: center;
}

#upper {
  text-transform: uppercase;
  letter-spacing: 1px;
}

.container {
  max-width: 900px;
  margin: auto;
  margin-left: 15%;
  margin-right: 15%;
}

.button {
  min-width: 130px;
  padding: 4px 5px;
  cursor: pointer;
  font-size: 10px;
  border: 1px solid #e0e0e0;
  text-decoration: none;
  /*display: inline-block;*/
  vertical-align: middle;
  /*margin: 10px 0;*/
}

.button.active {
  background: #000;
  color: #fff;
}

.button:hover {
  color: #1ED760;
}


#vis {
  width: 800px;
  height: 450px;
  /*clear: both;*/

  display: block;
  margin: auto;
  text-align: center;
  /*margin-bottom: 10px;*/
}

#toolbar {
  /*margin-top: 10px;*/
}

.year {
  font-size: 21px;
  fill: #aaa;
  cursor: default;
}

.tooltip {
	position: absolute;
	top: 100px;
	left: 100px;
  -moz-border-radius:5px;
	border-radius: 5px;
  border: 2px solid #000;
  background: #fff;
	opacity: .9;
  color: black;
	padding: 10px;
	width: 300px;
	font-size: 12px;
	z-index: 10;
}

.tooltip .title {
	font-size: 13px;
}

.tooltip .name {
  font-weight:bold;
}

.footer {
  text-align: center;
}
